Subject: Re: [PATCH v2 0/5] Documentation: some coding guideline updates

From: Junio C Hamano <[email-masked]>
Date: Tue, 30 Jul 2024 13:55:13 -0700

Patrick Steinhardt <[email-masked]> writes:

> this is the second version of my patch series that aims to improve our
> coding guidelines such that we arrive at a more consistent coding style.
> ...
> I think I captured everything that came out of the discussion, but
> please let me know in case I misinterpreted or forgot anything.

Nothing jumps out at me as wrong/missing in this version.

Will queue.  Thanks.